<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteTargetsManager">
    <targets>
      <target name="WSL" type="wsl" uuid="42705b2f-4539-4841-9286-124e01b99b52">
        <config>
          <option name="distributionMsId" value="Ubuntu" />
        </config>
        <ContributedStateBase type="JavaLanguageRuntime">
          <config>
            <option name="homePath" value="/home/julie/.jdks/openjdk-17" />
          </config>
        </ContributedStateBase>
        <ContributedStateBase type="MavenRuntime">
          <config>
            <option name="homePath" value="/usr/share/maven/bin/mvn" />
          </config>
        </ContributedStateBase>
      </target>
    </targets>
  </component>
</project>